Bug 126499 - Unable to detect monitor "Blank screen after install"
Unable to detect monitor "Blank screen after install"
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
2
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-22 11:21 EDT by LeRoy DeVries
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-06 17:41:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description LeRoy DeVries 2004-06-22 11:21:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7)
Gecko/20040614 Firefox/0.9

Description of problem:
I am installing on a Dell Inspiron 7500 laptop.  I attempted to
install using the anaconda graphical however, the installer did not
detect my monitor.  I then proceeded to install using "text" mode.  At
the monitor portion I selected 800x600 and used the default freqs.
After the installation was completed I re-booted. After seeing the
Welcome screen "Grub" the screen went blank.  This has happen now with
attempting to isntall 3 times.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install
2. re-boot after install
3. blank screen
    

Additional info:
Comment 1 Jeremy Katz 2004-06-22 11:25:58 EDT
If you hit 'e' at the grub screen and delete both the rhgb and quiet
statements and then hit enter, does your boot fail?
Comment 2 LeRoy DeVries 2004-06-22 12:08:05 EDT
I removed the rhgb and quiet. At the end of the boot sequence I still
get a blank screen
Comment 3 Jeremy Katz 2004-06-22 12:12:21 EDT
But it boots normally and then on starting X goes blank?  Can you add
'3' to the end of the line as well to boot ot runlevel 3 instead of
starting X?
Comment 4 LeRoy DeVries 2004-06-22 12:20:44 EDT
Yes.. at X it goes blank.  I did see something very briefy about a
warning on xfs. I could not see the complete message. I'm a linux
newbie so I'm not sure how to do a runlevel 3 instead of starting X. Sorry
Comment 5 Mike A. Harris 2005-03-06 17:41:24 EST
Since this bugzilla report was filed, there have been several major
updates to the X Window System, which may resolve this issue.  Users
who have experienced this problem are encouraged to upgrade to the
latest version of Fedora Core, which can be obtained from:

        http://fedora.redhat.com/download

If this issue turns out to still be reproduceable in the latest
version of Fedora Core, please file a bug report in the X.Org
bugzilla located at http://bugs.freedesktop.org in the "xorg"
component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes that
become available for consideration in future updates.

Setting status to "CURRENTRELEASE".

Note You need to log in before you can comment on or make changes to this bug.